<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Home page</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="../static/css/index.css" th:href="@{/css/index.css}">
    <link rel="stylesheet" href="../static/css/logo.css" th:href="@{/css/logo.css}">
    <link rel="stylesheet" href="../static/css/scroll.css" th:href="@{/css/scroll.css}">
    <link rel="stylesheet" href="../static/css/popup.css" th:href="@{/css/popup.css}">

    <link rel="stylesheet" href="../static/css/indexBackground.css" th:href="@{/css/indexBackground.css}">



</head>
<body class="scrollbar-morpheus-den">

<header>
    <div class="wrapper">
        <div class="page-header section-dark"
             style="background-image: url('https://dota2hq.eu/_ph/1/680430236.jpg')">
            <div class="filter"></div>
            <div class="content-center">
                <div class="container">
                    <div class="title-brand">
                        <h1 class="presentation-title1"><a><img src="https://images.cooltext.com/5345902.png" width="426" height="187" alt="G S M" /></a></h1>
                        <div class="fog-low">
                            <img src="http://demos.creative-tim.com/paper-kit-2/assets/img/fog-low.png"
                                 alt="">
                        </div>
                        <div class="fog-low right">
                            <img src="http://demos.creative-tim.com/paper-kit-2/assets/img/fog-low.png"
                                 alt="">
                        </div>
                    </div>

                    <h2 class="presentation-subtitle text-center">.</h2>
                </div>
            </div>

            <div class="content-centerLog">
                <div class="container">
                    <div class="title-brandLog">
                        <h1 class="presentation-title1"><a><img src="https://images.cooltext.com/5346704.png" width="500" height="250" alt="G S M" /></a></h1>

                    </div>

                    <h2 class="presentation-subtitle text-center">.</h2>
                </div>
            </div>


            <div class="moving-clouds"
                 style="background-image: url('http://demos.creative-tim.com/paper-kit-2/assets/img/clouds.png'); ">

            </div>
        </div>
    </div>
</header>


<section class="content row">

    <canvas></canvas>
    <canvas></canvas>

    <hr class="charlie">

    <!--LOGIN-->


    <div class="center-container col-md-4">
        <div class="main">
            <div class="w3layouts_main_grid">
                <p1>
                    <i th:if="${param.error}" class="error">Wrong username or password.</i>
                </p1>
                <p>
                    <i th:if="${param.logout}">You have been successfully logged out.</i>
                </p>
                <form th:action="@{/authenticate}" method="post" class="w3_form_post">
                    <h6 class="w3layouts_head">𝕃𝕠𝕘𝕚𝕟</h6>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label> Username </label>
								<input id="username" type="text" name="username" placeholder="Your Name"/>

							</span>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Password </label>
								<input id="password" type="password" name="password" placeholder="password"/>
							</span>
                    </div>
                    <div class="w3_main_grid">
                        <div class="w3_main_grid_right">
                            <input type="submit" value="LOGIN" class="login-button"/>
                        </div>
                    </div>
                </form>
                <a style="color: white; font-size: 14px" href="/forgot-password" th:href="@{/forgot-password}">Forgoten Password ?</a>
            </div>
        </div>



    </div>

    <div class="center-container col-sm-3 f"> class="presentation-title1"><a><img src="https://i.ibb.co/cCwmygb/output-onlinepngtools-1.png" width="500" height="500" alt="G S M" /></a></div>

    <!--                REGISTER-->
    <div class="center-container col-md-3 offset-md-4">
        <div class="main">
            <div id="contact_form" class="w3layouts_main_grid">
                <!--                            <form th:action="@{/}" th:object="${user}" method="post" class="w3_form_post">-->

                <p>
                    <i th:if="${error != null}" th:text="${error}" class="error"></i>
                </p>

                <form id="register-form-test" action="#" th:action="@{/}" th:object="${user}" method="post" class="w3_form_post register-form-val">

                    <h6 class="w3layouts_head">ℂ𝕣𝕖𝕒𝕥𝕖 𝕒𝕟 𝔸𝕔𝕔𝕠𝕦𝕟𝕥</h6>
                    <br>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label> Username </label>
								<input name="username" id="username-reg" required type="text" th:field="*{loginUsername} "
                                       placeholder="Username"/>
							</span>
                        <div id="username-error"></div>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Password </label>
								<input name="passwordReg" id="password-reg" required type="password" th:field="*{loginPassword}" placeholder="Password" minlength="6" maxlength="40">
							</span>
                        <div id="password-error"></div>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Confirm your password </label>
								<input name="passwordNameConf" id="password-conf" required type="password" th:field="*{passwordConfirmation}" placeholder="Confirm your password" minlength="6" maxlength="40"/>
							</span>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>First Name </label>
								<input name="first_name" id="first-name-reg" required type="text" th:field="*{firstName}" placeholder="First name">
							</span>
                        <div id="first-name-error"></div>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Last name</label>
								<input type="text" id="last-name-reg" required th:field="*{lastName}" placeholder="Last name" minlength="2" maxlength="24">
							</span>
                        <div id="last-name-error"></div>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Email address</label>
								<input id="email-register" type="email" required th:field="*{email}" placeholder="Email address">
							</span>
                    </div>
                    <div class="w3_agileits_main_grid w3l_main_grid">
							<span class="agileits_grid">
								<label>Age</label>
								<input type="text" id="age-reg" required th:field="*{age}" placeholder="Age">
							</span>
                        <div id="age-error"></div>
                    </div>

                    <br>
                    <div class="content-w3ls">
                        <div class="form-w3ls">
                            <div class="content-wthree2">
                                <div class="grid-w3layouts1">
                                    <div class="w3-agile1">
                                        <label>Gender</label>
                                        <select th:field="*{gender}">
                                            <option th:each="gender : ${genders}"
                                                    th:value="${gender.toString()}"
                                                    th:text="${gender.toString()}">Gender
                                            </option>
                                        </select>
                                    </div>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>

                        <div class="content-w3ls">
                            <div class="form-w3ls">
                                <div class="content-wthree2">
                                    <div class="grid-w3layouts1">
                                        <div class="w3-agile1">
                                            <label>Country </label>
                                            <label>
                                                <select th:field="*{country}">
                                                    <option th:each="country : ${countries}"
                                                            th:value="${country.toString()}"
                                                            th:text="${country.toString()}">Country
                                                    </option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="clear"></div>
                                        <div class="w3_main_grid">
                                            <div class="w3_main_grid_right">
                                                <input id="register-button" type="submit" value="Sign Up">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <div id="popup1" class="overlay">
        <div class="popup">
            <h2> ALL PUBLIC POSTS</h2>
            <a id="close-pop" class="close" href="#">&times;</a>
            <div id="content">
                <div class="form-row">


                    <div class="form-group col-md-6">

                    </div>


                </div>

                <br>

                <button type="submit" class="btn btn-primary btn-md submit-edit">Edit
                </button>
            </div>
        </div>
    </div>



    <!-- //footer -->

</section>

<hr class="charlie">

<footer>

    <div class="social-btn">
        <a href="https://www.facebook.com/groups/427511054552850/?source=unknown" target="_blank"><div class="social face"><i class="fa fa-facebook fa-2x"></i><span>Facebook</span></div></a>

    </div>

</footer>
<!--<div id="scroll-animate">-->
<!--    <div id="scroll-animate-main">-->
<!--        <div class="wrapper-parallax">-->
<!--            <header>-->
<!--                <div class="wrapper">-->
<!--                    <div class="page-header section-dark"-->
<!--                         style="background-image: url('https://dota2hq.eu/_ph/1/680430236.jpg')">-->
<!--                        <div class="filter"></div>-->
<!--                        <div class="content-center">-->
<!--                            <div class="container">-->
<!--                                <div class="title-brand">-->
<!--                                    <h1 class="presentation-title1"><a><img src="https://images.cooltext.com/5345902.png" width="426" height="187" alt="G S M" /></a></h1>-->
<!--                                    <div class="fog-low">-->
<!--                                        <img src="http://demos.creative-tim.com/paper-kit-2/assets/img/fog-low.png"-->
<!--                                             alt="">-->
<!--                                    </div>-->
<!--                                    <div class="fog-low right">-->
<!--                                        <img src="http://demos.creative-tim.com/paper-kit-2/assets/img/fog-low.png"-->
<!--                                             alt="">-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                <h2 class="presentation-subtitle text-center">.</h2>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="content-centerLog">-->
<!--                            <div class="container">-->
<!--                                <div class="title-brandLog">-->
<!--                                    <h1 class="presentation-title1"><a><img src="https://images.cooltext.com/5346704.png" width="500" height="250" alt="G S M" /></a></h1>-->

<!--                                </div>-->

<!--                                <h2 class="presentation-subtitle text-center">.</h2>-->
<!--                            </div>-->
<!--                        </div>-->


<!--                        <div class="moving-clouds"-->
<!--                             style="background-image: url('http://demos.creative-tim.com/paper-kit-2/assets/img/clouds.png'); ">-->

<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </header>-->


<!--            <section class="content row">-->

<!--                <canvas></canvas>-->
<!--                <canvas></canvas>-->

<!--                <hr class="charlie">-->

<!--                &lt;!&ndash;LOGIN&ndash;&gt;-->


<!--                <div class="center-container col-md-4">-->
<!--                    <div class="main">-->
<!--                        <div class="w3layouts_main_grid">-->
<!--                            <p1>-->
<!--                                <i th:if="${param.error}" class="error">Wrong username or password.</i>-->
<!--                            </p1>-->
<!--                            <p>-->
<!--                                <i th:if="${param.logout}">You have been successfully logged out.</i>-->
<!--                            </p>-->
<!--                            <form th:action="@{/authenticate}" method="post" class="w3_form_post">-->
<!--                                <h6 class="w3layouts_head">𝕃𝕠𝕘𝕚𝕟</h6>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label> Username </label>-->
<!--								<input id="username" type="text" name="username" placeholder="Your Name"/>-->

<!--							</span>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Password </label>-->
<!--								<input id="password" type="password" name="password" placeholder="password"/>-->
<!--							</span>-->
<!--                                </div>-->
<!--                                <div class="w3_main_grid">-->
<!--                                    <div class="w3_main_grid_right">-->
<!--                                        <input type="submit" value="LOGIN" class="login-button"/>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </form>-->
<!--                            <a style="color: white; font-size: 14px" href="/forgot-password" th:href="@{/forgot-password}">Forgoten Password ?</a>-->
<!--                        </div>-->
<!--                    </div>-->



<!--                </div>-->

<!--                <div class="center-container col-sm-3 f"> class="presentation-title1"><a><img src="https://i.ibb.co/cCwmygb/output-onlinepngtools-1.png" width="500" height="500" alt="G S M" /></a></div>-->

<!--                &lt;!&ndash;                REGISTER&ndash;&gt;-->
<!--                <div class="center-container col-md-3 offset-md-4">-->
<!--                    <div class="main">-->
<!--                        <div id="contact_form" class="w3layouts_main_grid">-->
<!--&lt;!&ndash;                            <form th:action="@{/}" th:object="${user}" method="post" class="w3_form_post">&ndash;&gt;-->

<!--                            <p>-->
<!--                                <i th:if="${error != null}" th:text="${error}" class="error"></i>-->
<!--                            </p>-->

<!--                            <form id="register-form-test" action="#" th:action="@{/}" th:object="${user}" method="post" class="w3_form_post register-form-val">-->

<!--                                <h6 class="w3layouts_head">ℂ𝕣𝕖𝕒𝕥𝕖 𝕒𝕟 𝔸𝕔𝕔𝕠𝕦𝕟𝕥</h6>-->
<!--                                <br>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label> Username </label>-->
<!--								<input name="username" id="username-reg" required type="text" th:field="*{loginUsername} "-->
<!--                                       placeholder="Username"/>-->
<!--							</span>-->
<!--                                    <div id="username-error"></div>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Password </label>-->
<!--								<input name="passwordReg" id="password-reg" required type="password" th:field="*{loginPassword}" placeholder="Password" minlength="6" maxlength="40">-->
<!--							</span>-->
<!--                                    <div id="password-error"></div>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Confirm your password </label>-->
<!--								<input name="passwordNameConf" id="password-conf" required type="password" th:field="*{passwordConfirmation}" placeholder="Confirm your password" minlength="6" maxlength="40"/>-->
<!--							</span>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>First Name </label>-->
<!--								<input name="first_name" id="first-name-reg" required type="text" th:field="*{firstName}" placeholder="First name">-->
<!--							</span>-->
<!--                                    <div id="first-name-error"></div>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Last name</label>-->
<!--								<input type="text" id="last-name-reg" required th:field="*{lastName}" placeholder="Last name" minlength="2" maxlength="24">-->
<!--							</span>-->
<!--                                    <div id="last-name-error"></div>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Email address</label>-->
<!--								<input id="email-register" type="email" required th:field="*{email}" placeholder="Email address">-->
<!--							</span>-->
<!--                                </div>-->
<!--                                <div class="w3_agileits_main_grid w3l_main_grid">-->
<!--							<span class="agileits_grid">-->
<!--								<label>Age</label>-->
<!--								<input type="text" id="age-reg" required th:field="*{age}" placeholder="Age">-->
<!--							</span>-->
<!--                                    <div id="age-error"></div>-->
<!--                                </div>-->

<!--                                <br>-->
<!--                                <div class="content-w3ls">-->
<!--                                    <div class="form-w3ls">-->
<!--                                        <div class="content-wthree2">-->
<!--                                            <div class="grid-w3layouts1">-->
<!--                                                <div class="w3-agile1">-->
<!--                                                    <label>Gender</label>-->
<!--                                                    <select th:field="*{gender}">-->
<!--                                                        <option th:each="gender : ${genders}"-->
<!--                                                                th:value="${gender.toString()}"-->
<!--                                                                th:text="${gender.toString()}">Gender-->
<!--                                                        </option>-->
<!--                                                    </select>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            <div class="clear"></div>-->
<!--                                        </div>-->
<!--                                    </div>-->

<!--                                    <div class="content-w3ls">-->
<!--                                        <div class="form-w3ls">-->
<!--                                            <div class="content-wthree2">-->
<!--                                                <div class="grid-w3layouts1">-->
<!--                                                    <div class="w3-agile1">-->
<!--                                                        <label>Country </label>-->
<!--                                                        <label>-->
<!--                                                            <select th:field="*{country}">-->
<!--                                                                <option th:each="country : ${countries}"-->
<!--                                                                        th:value="${country.toString()}"-->
<!--                                                                        th:text="${country.toString()}">Country-->
<!--                                                                </option>-->
<!--                                                            </select>-->
<!--                                                        </label>-->
<!--                                                    </div>-->

<!--                                                    <div class="clear"></div>-->
<!--                                                    <div class="w3_main_grid">-->
<!--                                                        <div class="w3_main_grid_right">-->
<!--                                                            <input id="register-button" type="submit" value="Sign Up">-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </form>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->

<!--                <div id="popup1" class="overlay">-->
<!--                    <div class="popup">-->
<!--                        <h2> ALL PUBLIC POSTS</h2>-->
<!--                        <a id="close-pop" class="close" href="#">&times;</a>-->
<!--                        <div id="content">-->
<!--                            <div class="form-row">-->


<!--                                <div class="form-group col-md-6">-->

<!--                                </div>-->


<!--                            </div>-->

<!--                            <br>-->

<!--                            <button type="submit" class="btn btn-primary btn-md submit-edit">Edit-->
<!--                            </button>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->



<!--                &lt;!&ndash; //footer &ndash;&gt;-->

<!--            </section>-->

<!--            <hr class="charlie">-->

<!--            <footer>-->

<!--                <div class="social-btn">-->
<!--                    <a href="https://www.facebook.com/groups/427511054552850/?source=unknown" target="_blank"><div class="social face"><i class="fa fa-facebook fa-2x"></i><span>Facebook</span></div></a>-->

<!--                </div>-->

<!--            </footer>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src="../static/js/index.js" th:src="@{/js/index.js}"></script>
<script src="../static/js/indexBackground.js" th:src="@{/js/indexBackground.js}"></script>
<script src="../static/js/validation.js" th:src="@{/js/validation.js}"></script>

</body>
</html>